body{
    font-family: 'Open Sans', sans-serif;
}
#topic {
    width: 100%;
    background: #174f6d;
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    padding: 15px 0 10px 10px;
}

.take_quiz{
    background: #174f6d;
}
#quiz_breadcrumb {
    width: 100%;
    color: #000;
    background: #F2F2F2;
    padding: 7px 0 10px 10px;
    font-weight: bold;
}
.btn-success{
    background-image: -webkit-linear-gradient(top,#174f6d 0,#91b5c8 100%);
    background-image: -o-linear-gradient(top,#174f6d 0,#91b5c8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#174f6d),to(#91b5c8));
    background-image: linear-gradient(to bottom,#174f6d 0,#91b5c8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #174f6d;
}
.btn-success:hover{
    background-image: -webkit-linear-gradient(top,#174f6d 0,#91b5c8 100%);
    background-image: -o-linear-gradient(top,#174f6d 0,#91b5c8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#174f6d),to(#91b5c8));
    background-image: linear-gradient(to bottom,#174f6d 0,#91b5c8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #174f6d;
    background: #174f6d;
}
#publications .selected{
    background: #174f6d;
}